@charset "UTF-8";

/********************** トップページのスタイル **********************/
.main {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 24px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.main h2 {
	color: #333;
	padding: 14px 16px;
	font-size: 225%;
	font-weight: normal;
	text-align: center;
	border-radius: 8px 8px 0 0;
}

.main h2 a {
	display: inline-block;
}

.main .h2 {
	background: #007bbb;
	overflow: hidden;
}

.main .h2 p {
	float: right;
	padding: 14px 16px 14px 8px;
	margin: 0;
}

.main .h2 h2 {
	float: left;
}

.main li {
	position: relative;
	padding-left: 16px;
}

.main li::before {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	transform: rotate(-45deg);
}

@media only screen and (max-width: 1024px) {
	.main {
		padding: 0 0 24px;
	}
}

/**** 分類1のスタイル ****/
.main .category_p01 {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** 緊急情報のスタイル ****/
.main .emergency {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .emergency h2,
.main .emergency .h2 {
	background: #a90000;
	color: #fff;
}

.main .emergency_lower {
	border: 2px solid #a90000;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .emergency .more li a {
	border: 2px solid #a90000;
}

.main .emergency .more li a:hover {
	background: #FFE8E8;
}

/**** 重要なお知らせのスタイル ****/
.main .important {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .important h2,
.main .important .h2 {
	background: #b13800;
	color: #fff;
}

.main .important_lower {
	border: 2px solid #b13800;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .important .more li a {
	border: 2px solid #b13800;
}

.main .important .more li a:hover {
	background: #FFEEE6;
}

/**** 画像リストのスタイル ****/
.main .ilist {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ilist h2 {
	border-radius: 8px;
}

.main .ilist_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist_lower ul>li {
	display: flex;
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 60.1px) / 6);
}

.main .ilist_lower ul>li:nth-of-type(6n) {
	margin-right: 0;
}

.main .ilist_lower ul>li::before {
	display: none;
}

.main .ilist_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist_lower ul>li .ilist_in {
	background: #F0FAF7;
	padding: 16px;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #008027;
}

.main .ilist_lower ul>li a:hover .ilist_in {
	background: #fffbcc;
}


.main .ilist_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist_lower .ilist_right {
	margin-top: 8px
}

.main .ilist_lower ul>li .ilist_title {
	text-align: center;
}

.main .ilist_lower ul>li .ilist_text {
	text-align: left;
	font-size: 85%;
	margin-top: 0;
}

.main .ilist .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist_lower ul>li {
		width: calc((100% - 36.1px) / 3);
	}

	.main .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** 画像リスト2のスタイル ****/
.main .ilist2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ilist2 h2 {
	border-radius: 8px;
}

.main .ilist2_lower ul {
	display: flex;
	flex-flow: row wrap;
}

.main .ilist2_lower ul>li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 36.1px) / 4);
}

.main .ilist2_lower ul>li:nth-of-type(4n) {
	margin-right: 0;
}

.main .ilist2_lower ul>li::before {
	display: none;
}

.main .ilist2_lower ul>li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.main .ilist2_lower ul>li .ilist_in {
	background: #F0FAF7;
	padding: 16px;
	display: flex;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #008027;
}

.main .ilist2_lower ul>li a:hover .ilist_in {
	background: #fffbcc;
}

.main .ilist2_lower ul>li .ilist_left {
	align-self: center;
	width: 40%;
}

.main .ilist2_lower .ilist_left img {
	border: 1px solid #777;
}

.main .ilist2_lower ul>li .ilist_right {
	align-self: center;
	width: 54%;
	margin-left: 6%;
}

.main .ilist2 .ilist_title {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	.main .ilist2_lower ul>li {
		width: calc((100% - 24.1px) / 2);
	}

	.main .ilist2_lower ul>li:nth-of-type(3n) {
		margin-right: 12px;
	}

	.main .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	.main .ilist2_lower ul>li:nth-of-type(n) {
		margin-right: 0;
		width: 100%;
	}
}

/**** スライドショー（画像リスト） ****/
.slider1 {
	margin-top: 24px;
}

.slider1 h2 {
	padding: 0;
	margin: 0;
	height: 0;
}

.slider1 img {
	border: 1px solid #007bbb;
}

/**** スライドショー2（画像リスト） ****/
.slider2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.slider2 .splide__arrows {
	padding: 0 4em;
}

.slider2 .splide__track {
	margin-top: 16px;
}

.splide.slider2 li a {
	display: block;
	background: #F0FAF7;
	padding: 16px;
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #008027;
}

.splide.slider2 li a:hover {
	background: #fffbcc;
}

.splide.slider2 .ilist_left img {
	border: 1px solid #777;
}

.splide.slider2 .window {
	position: relative;
	right: 0;
	top: 0;
	margin: 4px 0 0;
}

/**** 分類のスタイル ****/
.main .category,
.main .category2,
.main .category3,
.main .category4,
.main .category5 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .category h2,
.main .category2 h2,
.main .category3 h2,
.main .category4 h2,
.main .category5 h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .category_3_ul {
	font-size: 85%;
}

.main .category_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

/**** 各課の窓口のスタイル ****/
.main .kakuka {
	margin-top: 24px;
}

/**** 催し物・講座のスタイル ****/
.main .event {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .event h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .event_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .event_lower li {
	padding-left: 0;
}

.main .event_lower li::before {
	display: none;
}

.main .event_lower li .eve_cate {
	display: inline-block;
	font-size: 85%;
	background: #007bbb;
	color: #fff;
	border-radius: 4px;
	padding: 4px 4px 2px;
	margin-right: 8px;
	text-align: center;
	vertical-align: top;
	line-height: 1;
	min-width: 80px;
}

.main .event_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
	font-size: 130%;
	margin-top: 8px;
	margin-bottom: 4px;
}

.main .event_lower .event_month img {
	vertical-align: middle;
}

.event_month li.pre a,
.event_month li.next a {
	display: inline-block;
	background: #E6E6E6;
	border: 1px solid #777;
	font-size: 81.25%;
	margin-bottom: 10px;
	text-decoration: none;
	padding: 0 5px;
	position: relative;
	border-radius: 4px;
}

.event_month li.pre a {
	padding-left: 16px;
}

.event_month li.next a {
	padding-right: 15px;
}

.event_month li.pre a:before,
.event_month li.next a:before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
}

.event_month li.pre a:before {
	left: 4px;
	border-width: 4px 6px 4px 0;
	border-color: transparent #555 transparent transparent;
}

.event_month li.next a:before {
	right: 4px;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #555;
}

/**** イベントカレンダーのスタイル ****/
.main .calendar {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .calendar h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .calendar_lower {
	overflow: auto;
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .calendar_lower li {
	padding-left: 0;
}

.main .calendar_lower li::before {
	display: none;
}

.main .calendar_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
}

.main .calendar_lower .event_month img {
	vertical-align: middle;
}

.main .calendar table {
	width: 100%;
}

.main .calendar caption {
	position: absolute;
	display: none;
}

.main .calendar th {
	border: 1px solid #777;
	text-align: center;
	width: calc(100%/7)
}

.main .calendar th img {
	vertical-align: middle;
}

.main .calendar td {
	border: 1px solid #777;
	text-align: center;
}

.main .calendar td a {
	display: inline-block;
}

.main .calendar .sun {
	background: #ffd8d6;
}

.main .calendar .sat {
	background: #d9e4fc;
}

.main .calendar .today {
	background: #c9171e;
	color: #fff;
}

.main .calendar .sun span {
	display: block;
	margin-top: 2px;
	font-size: 85%;
}

.main .calendar .today>strong,
.main .calendar .today>a,
.main .calendar .today>a strong {
	color: #fff;
}

/**** 新着情報のスタイル ****/
.main .new {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .new h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .new_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .new div.date {
	margin-left: 0;
}

.main .new ul li a {
	overflow: hidden;
	width: 100%;
}

.main .new ul li.catch_lst {
	padding: 0;
}

.main .new ul li.catch_lst::before {
	display: none;
}

.main .new ul li.catch_lst a {
	display: flex;
}

.main .new ul li.catch_lst .new_lst {
	width: calc(100% - 192px);
}

.main .new ul li.catch_lst .new_img {
	width: 180px;
	text-align: right;
	margin: 4px 12px 0 0;
}

.main .new ul li.catch_lst .new_img img {
	border: 1px solid #777;
}

@media only screen and (max-width: 1024px) {
	.main .new ul li.catch_lst .new_lst {
		width: calc(100% - 152px);
	}

	.main .new ul li.catch_lst .new_img {
		width: 140px;
	}
}

/**** トピックスのスタイル ****/
.main .topics {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .topics h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .topics_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .topics div.date {
	margin-left: 0;
}

.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}

/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
	font-size: 85%;
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-left: auto;
}

.main .more li {
	padding: 0;
	margin: 8px 0 0 8px;
	min-width: 180px;
}

.main .more li::before {
	display: none;
}

.main .more li a {
	background: #F0FAF7;
	border: 1px solid #495C28;
	display: inline-block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	width: 100%;
	border-radius: 4px;
}

.main .more li a:hover {
	background: #fffbcc;
}

.main .more li.rss span {
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}

@media only screen and (max-width: 480px) {
	.main .more {
		max-width: 100%;
	}

	.main .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .more li a {
		padding: 10px;
	}
}

/**** タブ切り替えのスタイル ****/
.main .free_tab {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .free_tab .tab_index {
	display: flex;
	justify-content: space-between;
	border-bottom: 2px solid #495C28;
}

.main .free_tab .tab_index .tab_change {
	text-align: center;
	display: flex;
	font-size: 120%;
	width: 49.5%;
}

.main .free_tab .tab_index .tab_change a {
	background: #DEF5B8;
	border: 2px solid #495C28;
	border-bottom: 0;
	display: inline-block;
	padding: 8px 10px 6px;
	width: 100%;
	text-decoration: none;
	border-radius: 8px 8px 0 0;
}

.main .free_tab .tab_index .tab_change.is-active a {
	background: #495C28;
}

.main .free_tab .tab_index .tab_change a:focus-visible {
	outline-offset: -2px;
}

.main .free_tab .tab_index .tab_change.is-active a>strong {
	color: #fff;
}

.main .free_tab li.tab_panel {
	margin: 0;
	padding: 0;
}

.main .free_tab li.tab_panel::before {
	display: none;
}

.main .free_tab li.tab_panel .new,
.main .free_tab li.tab_panel .topics {
	padding: 0;
}

.main .free_tab h2 {
	background: none;
	position: absolute;
	z-index: -1;
	color: #333;
	padding: 0;
	font-size: 100%;
}

.main .free_tab .tab_panel>* {
	margin-top: 0;
}

.main .free_tab .new_lower,
.main .free_tab .topics_lower {
	background: #fff;
}

/**** ピックアップ1のスタイル ****/
.main .pickup {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .pickup h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .pickup_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .pickup_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup_lower .pickup_sub h3 {
	background: #DEF5B8;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .pickup2 h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .pickup2_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .pickup2_lower .pickup_sub {
	margin-top: 20px;
}

.main .pickup2_lower .pickup_sub:first-child {
	margin-top: 12px;
}

.main .pickup2_lower .pickup_sub h3 {
	background: #DEF5B8;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 8px;
}

.inbody.faq .main .pickup2_lower .pickup_sub h3 {
	border-radius: 0px;
}

.main .pickup2_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ランキングのスタイル ****/
.main .ranking {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .ranking h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .ranking_lower {
	padding: 4px 16px 16px 10px;
	border: 2px solid #495C28;
	border-top: none;
	border-radius: 0 0 8px 8px;
}

.main .ranking_lower ol li {
	list-style-type: decimal;
	padding-left: 0;
	margin-left: 40px;
}

.main .ranking_lower ol li::before {
	display: none;
}

/**** 人口・世帯数のスタイル ****/
.main .j_s {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .j_s h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .j_s_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .j_s li {
	padding-left: 0;
}

.main .j_s li::before {
	display: none;
}

.main .j_s li b {
	margin-right: 8px;
}

.main .j_s p {
	font-size: 85%;
}

/**** バナー広告のスタイル ****/
.main .bana {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .bana_h2 {
	display: flex;
	flex-wrap: wrap;
	background: #495C28;
	padding: 14px 16px;
	font-size: 120%;
	border-radius: 8px 8px 0 0;
}

.main .bana h2 {
	padding: 0;
	font-size: 100%;
	color: #fff;
	border-radius: 0;
}

.main .bana_h2 p {
	color: #fff;
	margin-left: 8px;
	margin-top: 4px;
	font-size: 72%;
	font-weight: normal;
}

.main .bana_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}

.main .bana .bana_img {
	display: inline-block;
}

.main .bana ul {
	display: flex;
	flex-wrap: wrap;
}

.main .bana li {
	padding-left: 0;
	width: 154px;
	margin-right: 4px;
	margin-left: 4px;
}

.main .bana li::before {
	display: none;
}

.main .bana li a {
	display: block;
}

.main .bana li img {
	width: 100%;
	border: 1px solid #777;
}

.main .bana li .window {
	margin-top: 5px;
}

@media only screen and (max-width: 1024px) {
	.main .bana li {
		margin: 12px 0 0;
		padding: 0 4px;
		width: calc(100% / 3);
	}
}

@media only screen and (max-width: 480px) {
	.main .bana li {
		width: 50%;
	}

	.main .bana_h2 p {
		margin-left: 0px;
	}
}

/**** RSSのスタイル ****/
.main .rss {
	margin-top: 24px;
}

.main .rss .rss_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .rss li {
	padding-left: 0;
}

.main .rss li::before {
	display: none;
}

/**** 外部RSSのスタイル ****/
.main .rssfide {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .rssfide h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .rssfide .h3 {
	overflow: hidden;
}

.main .rssfide .h3 h3 {
	float: left;
	margin: 10px 12px 10px 0;
}

.main .rssfide .h3 p {
	float: left;
	padding: 8px 0;
	margin: 0;
}

.main .rssfide .rssfide_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .rssfide .rssfide_management {
	background: #efefef;
	font-size: 85%;
	padding: 8px;
	margin-top: 12px;
}

.main .rssfide .rssfide_management .title {
	margin: 0 0 8px;
	padding: 0 0 4px;
	border-bottom: 1px solid #777;
}

.main .rssfide .rssfide_management .rssfide_copy {
	margin-top: 6px;
}

.main .rssfide .rssfide_management li {
	padding: 0;
	margin: 0;
}

.main .rssfide .rssfide_management li::before {
	display: none;
}

.main .rssfide .rssfide_list li p {
	padding: 0;
	margin: 0;
	width: 100%;
}

.main .rssfide .rssfide_list li .list p {
	font-size: 85%;
	margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
	text-align: center;
}

.main .image h2 {
	background: none;
	padding: 0;
}

.main .image a {
	display: inline-block;
}

.main .image .image_img {
	display: block;
}

.main .image img {
	border: 1px solid #777;
}

/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** RSS一覧のスタイル ****/
.main .rss_list {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** オプションのスタイル ****/
.main .option {
	margin: 24px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .option h2 {
	background-color: #DEF5B8;
	border: 2px solid #495C28;
}

.main .option_lower {
	border: 2px solid #495C28;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
	margin-top: 24px;
}

/**** 新着FAQ ****/
.main .faq_new {
	margin-top: 24px;
}

.main .faq_new_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .faq_new div.date {
	margin-left: 0;
	width: 100%;
}

.main .faq_new_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/**** 見られているFAQのスタイル ****/
.main .popular {
	margin-top: 24px;
}

.main .popular_lower {
	border: 2px solid #007bbb;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 8px 8px;
}

.main .popular_lower p {
	font-size: 85%;
	margin-top: 4px;
}

/**** 避難所一覧機能のスタイル ****/
.emergency_shelter {
	border: 2px solid #a90000;
	padding: 0 12px 12px;
	margin-top: 12px;
	background-color: #ffdfdf;
	border-radius: 8px;
}

.emergency_shelter h3 {
	margin-top: 12px;
	padding: 4px 6px;
	font-size: 110%;
	border-left: 4px solid #a90000;
}

.shelter_more {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	font-size: 85%;
}

.shelter_more li {
	padding: 0;
}

.shelter_more li::before {
	display: none;
}

.shelter_more a {
	background: #fff;
	border: 2px solid #a90000;
	display: inline-block;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	min-width: 180px;
	border-radius: 8px;
}

.shelter_more a:hover {
	background: #FFE8E2;
}

/********************** 領域1個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone01 .ilist_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .ilist2_lower ul>li {
		margin-right: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .more li {
		margin-left: 0;
		width: 100%;
	}

	.main .zone0102 .zone01 .bana ul {
		justify-content: center;
	}
}

/********************** 領域2個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
	.main .zone0102 .zone02 .ilist_lower ul>li {
		width: calc((100% - 24.1px) / 3);
	}

	.main .zone0102 .zone02 .ilist_lower ul>li:nth-of-type(3n) {
		margin-right: 0;
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li {
		width: calc((100% - 12.1px) / 2);
	}

	.main .zone0102 .zone02 .ilist2_lower ul>li:nth-of-type(even) {
		margin-right: 0;
	}
}

/********************** 領域3個別のスタイル **********************/

/********************** 領域4個別のスタイル **********************/


/**** ▼▼▼▼▼▼ ヘッダ ▼▼▼▼▼▼ ****/
.head-box {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

/**** ▼▼▼▼ メインビジュアル ▼▼▼▼ ****/
.head-box .slider1 {
	margin: 0 auto 0 0;
	padding: 24px 24px 32px;
	width: calc(65% + 8px);
	background-color: #88A749;
	border-radius: 24px;
}

@media only screen and (max-width: 1024px) {
	.head-box .slider1 {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.head-box .slider1 {
		padding: 24px 12px 32px;
	}
}

.head-box .slider1 img {
	border: 1px solid #495C28;
	border-radius: 24px;
}

/* キャプション */
.head-box .splide.slider1 .caption {
	padding: 10px 24px;
	min-height: 40px;
	text-shadow: #495C28 1px 1px 0, #495C28 -1px -1px 0, #495C28 -1px 1px 0, #495C28 1px -1px 0, #495C28 0px 1px 0, #495C28 0 -1px 0, #495C28 -1px 0 0, #495C28 1px 0 0;
	background-color: rgba(73, 92, 40, 0.75);
	border-radius: 20px;
}

@media only screen and (max-width: 480px) {
	.head-box .splide.slider1 .caption {
		position: static;
		bottom: 0;
		right: 0;
		padding: 0;
		margin-top: 6px;
		min-height: auto;
		background-color: transparent;
		display: block;
	}
}

/**** ▼▼ コントロールパネル ▼▼ ****/
.head-box .slider1 .control-panel {
	display: flex;
	margin-top: 15px;
}

@media only screen and (max-width: 480px) {
	.head-box .slider1 .control-panel {
		margin-top: 8px;
	}
}

.head-box .slider1 .splide__pagination {
	justify-content: flex-start;
	margin: 0;
	padding-right: 0;
	width: auto;
}

/* 番号リスト */
.head-box .slider1 .splide__pagination button,
#main_outline .head-box .slider1 .splide__pagination button {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 7px 7px 0 0;
	padding: 3px 2px 2px 3px;
	width: 27px;
	min-height: 27px;
	color: #2b3095;
	background-color: #fff;
	outline: 1px solid #fff;
	border-radius: 13.5px;
}

.head-box .slider1 .splide__pagination button:hover,
#main_outline .head-box .slider1 .splide__pagination button:hover {
	background-color: #E1FFDB;
}

.head-box .slider1 .splide__pagination button.is-active,
#main_outline .head-box .slider1 .splide__pagination button.is-active {
	color: #fff;
	background-color: #495C28;
	outline: 1px solid #fff;
}

/* 再生・停止 */
.head-box .slider1 .splide_nav {
	position: static;
	display: block;
}

.head-box .slider1 .splide_nav button {
	display: flex;
	align-items: center;
	margin: 7px 0 0 9px;
	padding: 1px 7px 1px 20px;
	min-height: 27px;
	color: #fff;
	background-color: #495C28;
	outline: 1px solid #fff;
	border-radius: 13.5px;
}

.head-box .slider1 .splide_nav button.is-active::before,
#main_outline .head-box .slider1 .splide_nav button.is-active::before,
.head-box .slider1 .splide_nav button.is-active::after,
#main_outline .head-box .slider1 .splide_nav button.is-active::after {
	top: calc(50% - 5px);
	width: 2px;
	height: 10px;
	background-color: #fff;
}

.head-box .slider1 .splide_nav button:not(.is-active)::before,
#main_outline .head-box .slider1 .splide_nav button:not(.is-active)::before {
	border-left: 8px solid #fff;
}

/**** ▲▲ コントロールパネル ▲▲ ****/


/**** ▲▲▲▲ メインビジュアル ▲▲▲▲ ****/

/**** ▲▲▲▲▲▲ ヘッダ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ ボタン-デザイン ▼▼▼▼▼▼ ****/
.iju-news p.btn_iju {
	margin-top: 35px;
}

.town-intro .guide-map .guide-text p.btn_iju {
	margin-top: 16px;
}

.parenting-guide p.btn_iju {
	margin-top: 30px;
}

p.btn_iju a {
	display: flex;
	align-items: center;
	margin: 0 auto;
	padding: 18px 60px 18px 40px;
	width: 100%;
	min-height: 64px;
	text-decoration: none;
	background-color: #CBEC8F;
	background-image: url(img/iju/icon/btn-arrow.png);
	background-repeat: no-repeat;
	background-size: 6px;
	background-position: right 24px center;
	border: 1px solid #495C28;
	border-radius: 32px;
}

.iju-news p.btn_iju a,
.parenting-guide .h2-box p.btn_iju a {
	max-width: 220px;
}

.parenting-guide .content p.btn_iju a {
	max-width: 310px;
}

/**** ▲▲▲▲▲▲ ボタン-デザイン ▲▲▲▲▲▲ ****/



/**** ▼▼▼▼▼▼ ボタン-デザイン ▼▼▼▼▼▼ ****/
.main .overview {
	position: relative;
	z-index: 0;
}

.main .overview::before {
	position: absolute;
	top: -26px;
	left: calc(50% - 17px);
	display: block;
	content: "";
	width: 34px;
	height: 30px;
	background-image: url(img/iju/icon/overview.png);
	background-size: cover;
	z-index: -1;
}

/**** ▲▲▲▲▲▲ ボタン-デザイン ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ キーワード検索 ▼▼▼▼▼▼ ****/
.iju-keyword {
	margin: 50px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.iju-keyword_in {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 0;
	background-color: #DEF5B8;
	border-radius: 24px;
}

.iju-keyword h2 {
	position: relative;
	padding: 0 12px 5px;
	width: 260px;
	font-size: 175%;
}

.iju-keyword h2::before {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #88A749;
	border-radius: 0 2px 2px 0;
}

.iju-keyword .src_box {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 604px;
	width: 100%;
}

@media only screen and (max-width: 900px) {
	.iju-keyword .src_box {
		margin: 30px auto 0;
		padding: 0 12px;
		max-width: 804px;
		width: 100%;
	}
}

.iju-keyword .src_box .q {
	padding: 0 6px 0 20px !important;
	width: calc(100% - 100px) !important;
	height: 48px !important;
	background-position: left 20px center !important;
	border: 1px solid #495C28 !important;
	border-radius: 24px 0 0 24px !important;
}

#main_outline .iju-keyword .src_box button {
	padding: 8px 16px 8px 36px;
	width: 100px;
	min-height: 48px;
	color: #fff;
	background-color: #495C28;
	background-image: url(img/icon/src.png);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: left 18px center;
	border: 1px solid #495C28;
	border-radius: 0 24px 24px 0;
}

/**** ▲▲▲▲▲▲ キーワード検索 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ お知らせ ▼▼▼▼▼▼ ****/
.iju-news {
	position: relative;
	margin-top: 50px;
	padding: 120px 12px;
	background-image: url(img/iju/bg-pattern.jpg);
	background-size: 1360px;
}

.iju-news::before,
.iju-news::after {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 60px;
	background-image: url(img/iju/iju-news_wave.png);
	background-size: auto 60px;
}

.iju-news::before {
	top: 0;
	left: 0;
}

.iju-news::after {
	bottom: -1px;
	left: 0;
	transform: rotate(180deg);
}

.iju-news_in {
	margin: 0 auto;
	padding: 50px 64px;
	max-width: 1152px;
	width: 100%;
	background-color: #fff;
	border-radius: 24px;
}

@media only screen and (max-width: 820px) {
	.iju-news_in {
		padding: 50px 32px;
	}
}

@media only screen and (max-width: 480px) {
	.iju-news_in {
		padding: 50px 12px;
	}
}

.main .iju-news .ilist {
	margin-top: 0;
}

.main .iju-news .ilist h2 {
	position: relative;
	margin: 0 auto;
	padding: 0 12px 5px;
	max-width: 200px;
	width: 100%;
}

.main .iju-news .ilist h2::before {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #495C28;
	border-radius: 2px;
}

.main .iju-news .ilist_lower {
	margin-top: 12px;
}

.main .iju-news .ilist_lower ul>li {
	display: flex;
	margin: 20px 32px 0 0;
	text-align: center;
	width: calc((100% - 64px) / 3);
}

.main .iju-news .ilist_lower ul>li:nth-child(3n) {
	margin: 20px 0 0;
}

@media only screen and (max-width: 480px) {
	.main .iju-news .ilist_lower ul>li {
		margin: 20px 0 0;
		width: 100%;
	}
}

.main .iju-news .ilist_lower ul>li .ilist_in {
	padding: 0;
	height: 100%;
	width: 100%;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}

.main .iju-news .ilist_lower ul>li a:hover .ilist_in {
	background-color: transparent;
}

.main .iju-news .ilist_lower ul>li .ilist_left {
	border: 1px solid #495C28;
	border-radius: 24px;
	overflow: hidden;
}

.main .iju-news .ilist_lower ul>li .ilist_left img {
	width: 100%;
	border: 0;
}

.main .iju-news .ilist_lower ul>li .ilist_title {
	text-align: left;
}

/**** ▲▲▲▲▲▲ お知らせ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 松伏町ってどんなとこ？ ▼▼▼▼▼▼ ****/
.town-intro {
	margin: 80px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.town-intro_in {
	display: flex;
	flex-wrap: wrap;
}

.town-intro_in .h2-box {
	position: relative;
	margin: 0 auto 0 0;
	padding: 50px 24px 50px 0;
	width: calc(35% + 4px);
	background-color: #B4D27F;
	border-radius: 0 24px 24px 0;
}

@media only screen and (max-width: 820px) {
	.town-intro_in .h2-box {
		width: 100%;
	}
}

@media only screen and (max-width:480px) {
	.town-intro_in .h2-box {
		padding: 50px 12px 50px 0;
	}
}

.town-intro_in .h2-box::before {
	position: absolute;
	top: 0;
	right: 100%;
	display: block;
	content: "";
	width: 100vw;
	height: 100%;
	background-color: #B4D27F;
}

.town-intro_in .h2-box h2 {
	position: relative;
	padding: 0 34px 0 28px;
	text-align: left;
}

@media only screen and (max-width: 1024px) {
	.town-intro_in .h2-box h2 {
		padding: 0 0 0 28px;
	}
}

.town-intro_in .h2-box h2::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	width: 4px;
	height: 100%;
	background-color: #88A749;
	border-radius: 2px;
}


.town-intro_in .h2-box .overview {
	margin-top: 36px;
	padding: 36px;
	background-color: #fff;
	border-radius: 24px;
}

@media only screen and (max-width:480px) {
	.town-intro_in .h2-box .overview {
		padding: 36px 12px;
	}
}

.town-intro_in .h2-box .overview p {
	margin-top: 0;
}

.town-intro_in .content {
	width: calc(60% + 10px);
}

@media only screen and (max-width: 820px) {
	.town-intro_in .content {
		margin-top: 40px;
		width: 100%;
	}
}

/* 人口・世帯数 */
.town-intro .city-j_s {
	margin-top: 0;
}

.town-intro .city-j_s h2 {
	display: none;
}

.main .city-j_s .j_s_lower {
	padding: 0;
	border: 0;
}

.main .city-j_s .j_s_lower ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 24px 40px 32px;
	background-color: #CBEC8F;
	border-radius: 24px;
}

@media only screen and (max-width: 480px) {
	.main .city-j_s .j_s_lower ul {
		padding: 24px 12px 32px;
	}
}

.main .city-j_s .j_s_lower ul li {
	display: flex;
	margin: 12px 20px 0 0;
	font-size: 112.5%;
}

.main .city-j_s .j_s_lower ul li:last-child {
	margin: 12px 0 0;
}

.main .city-j_s .j_s_lower ul li b {
	display: block;
	margin-right: 12px;
	width: 45px;
	font-weight: normal;
}

.main .city-j_s .j_s_lower p {
	margin-top: 16px;
	padding-right: 60px;
	text-align: right;
	font-size: 87.5%;
}

@media only screen and (max-width: 480px) {
	.main .city-j_s .j_s_lower p {
		padding-right: 0;
	}
}

/* ガイドマップ */
.town-intro .guide-map {
	margin-top: 32px;
}

.town-intro .guide-map h2 {
	position: relative;
	padding: 0 12px 5px;
	max-width: 300px;
	width: 100%;
	font-size: 162.5%;
	text-align: center;
}

.town-intro .guide-map h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #B4D27F;
	border-radius: 2px;
}

.town-intro .guide-content {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 28px;
}

.town-intro .guide-img {
	margin-right: auto;
	width: calc(40% + 8px);
	border: 1px solid #495C28;
	border-radius: 8px;
	overflow: hidden;
}

.town-intro .guide-text {
	width: calc(50% - 5px);
}

@media only screen and (max-width: 480px) {
	.town-intro .guide-img {
		margin: 0 auto;
		width: 250px;
	}

	.town-intro .guide-text {
		margin-top: 30px;
		width: 100%;
	}
}

.town-intro .guide-text p {
	margin-top: 0;
}

.town-intro .guide-text .btn_iju {
	max-width: 344px;
}

/**** ▲▲▲▲▲▲ 松伏町ってどんなとこ？ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 地図 ▼▼▼▼▼▼ ****/
.map-area {
	margin: 60px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.map-area_in {
	padding: 48px;
	background-color: #CBEC8F;
	background-image: url(img/iju/bg-map.png);
	background-size: 1200px;
	border-radius: 24px;
}

@media only screen and (max-width: 480px) {
	.map-area_in {
		padding: 48px 12px;
	}
}

/**** ▲▲▲▲▲▲ 地図 ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 子育てガイド ▼▼▼▼▼▼ ****/
.parenting-guide {
	margin: 100px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.parenting-guide_in {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}

@media only screen and (max-width: 820px) {
	.parenting-guide_in {
		flex-direction: row;
	}
}

.parenting-guide .h2-box {
	position: relative;
	padding: 50px 0 30px 24px;
	width: calc(25% + 10px);
	background-color: #88A749;
	border-radius: 24px 0 0 24px;
}

@media only screen and (max-width: 1024px) {
	.parenting-guide .h2-box {
		width: 37%;
	}
}

@media only screen and (max-width: 820px) {
	.parenting-guide .h2-box {
		width: 100%;
	}
}

@media only screen and (max-width:480px) {
	.parenting-guide .h2-box {
		padding: 50px 0 30px 12px;
	}
}

.parenting-guide .h2-box::before {
	position: absolute;
	top: 0;
	left: 100%;
	display: block;
	content: "";
	width: 100vw;
	height: 100%;
	background-color: #88A749;
}

.parenting-guide .h2-box .overview {
	margin-top: 30px;
	padding: 34px 36px 36px;
	background-color: #fff;
	border-radius: 24px;
}

@media only screen and (max-width:480px) {
	.parenting-guide .h2-box .overview {
		padding: 34px 12px 36px;
	}
}

.parenting-guide .h2-box h2 {
	position: relative;
	padding: 20px 28px 16px 20px;
}

.parenting-guide .h2-box h2::after {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	content: "";
	width: 4px;
	height: 100%;
	background-color: #495C28;
	border-radius: 2px;
}


.parenting-guide .content {
	margin: 0 auto 0 0;
	width: calc(70% + 20px);
}

@media only screen and (max-width: 1024px) {
	.parenting-guide .content {
		width: 60%;
	}
}

@media only screen and (max-width: 820px) {
	.parenting-guide .content {
		margin-top: 40px;
		width: 100%;
	}
}

/* 施設リスト */
.parenting-guide ul.parenting-list {
	display: flex;
	flex-wrap: wrap;
}

.parenting-guide ul.parenting-list li {
	margin: 12px 16px 0 0;
	padding: 0;
	width: calc(50% - 8px);
}

.parenting-guide ul.parenting-list li:nth-child(even) {
	margin: 12px 0 0;
}

.parenting-guide ul.parenting-list li:nth-child(1),
.parenting-guide ul.parenting-list li:nth-child(2) {
	margin-top: 0;
}

@media only screen and (max-width: 650px) {

	.parenting-guide ul.parenting-list li,
	.parenting-guide ul.parenting-list li:nth-child(2) {
		margin: 12px 0 0;
		width: 100%;
	}
}

.parenting-guide ul.parenting-list li::before {
	display: none;
}

.parenting-guide ul.parenting-list li a {
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
	border: 1px solid #495C28;
	border-radius: 24px;
	overflow: hidden;
}

.parenting-guide ul.parenting-list li a .text {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 14px 40px 10px;
	background-color: #495C28;
	width: fit-content;
	border-radius: 24px 0 0 24px;
}

/* 子育て支援体制 */
.parenting-guide .parenting-support {
	margin-top: 50px;
}

.parenting-guide .parenting-support h2 {
	position: relative;
	padding: 0 12px 5px;
	max-width: 260px;
	width: 100%;
	font-size: 162.5%;
	text-align: center;
}

.parenting-guide .parenting-support h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #B4D27F;
	border-radius: 2px;
}

.parenting-guide .parenting-support p.btn_iju {
	margin-top: 16px;
}

/**** ▲▲▲▲▲▲ 子育てガイド ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ まつぶしライフ ▼▼▼▼▼▼ ****/
.town-life {
	display: flex;
	flex-wrap: wrap;
	margin: 100px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.town-life .h2-box {
	position: relative;
	margin-right: auto;
	padding: 50px 24px 50px 0;
	width: calc(29% + 2px);
	background-color: #B4D27F;
	border-radius: 0 24px 24px 0;
}

@media only screen and (max-width: 1024px) {
	.town-life .h2-box {
		width: 40%;
	}
}

@media only screen and (max-width:820px) {
	.town-life .h2-box {
		width: 100%;
	}
}

@media only screen and (max-width:480px) {
	.town-life .h2-box {
		padding: 50px 12px 50px 0;
	}
}

.town-life .h2-box::before {
	position: absolute;
	top: 0;
	right: 100%;
	display: block;
	content: "";
	width: 100vw;
	height: 100%;
	background-color: #B4D27F;
}

.town-life .h2-box h2 {
	position: relative;
	padding: 0 0 0 28px;
	text-align: left;
}

.town-life .h2-box h2::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	width: 4px;
	height: 100%;
	background-color: #88A749;
	border-radius: 2px;
}

.town-life .h2-box .overview {
	margin-top: 36px;
	padding: 36px;
	background-color: #fff;
	border-radius: 24px;
}

@media only screen and (max-width:480px) {
	.town-life .h2-box .overview {
		padding: 36px 12px;
	}
}

.town-life .h2-box .overview .comment {
	margin-top: 0;
}

.town-life .content {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: calc(68% - 1px);
}

@media only screen and (max-width: 1024px) {
	.town-life .content {
		width: 57%;
	}
}

@media only screen and (max-width: 820px) {
	.town-life .content {
		margin-top: 40px;
		width: 100%;
	}
}

/* 移住者インタビュー */
.main .resident-voices {
	display: none !important;
	margin-top: 0;
}

.main .resident-voices h2 {
	position: relative;
	padding: 0 12px 5px;
	max-width: 320px;
	width: 100%;
	font-size: 162.5%;
	text-align: center;
}

.main .resident-voices h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #B4D27F;
	border-radius: 2px;
}

.main .resident-voices .ilist_lower {
	margin-top: 12px;
}

.main .resident-voices .ilist_lower ul>li {
	width: calc((100% - 24px) /3);
}

.main .resident-voices .ilist_lower ul>li:nth-child(3n) {
	margin-right: 0;
}

@media only screen and (max-width: 650px) {

	.main .resident-voices .ilist_lower ul>li,
	.main .resident-voices .ilist_lower ul>li:nth-child(3n) {
		margin: 16px 0 0;
		width: 100%;
	}

	.main .resident-voices .ilist_lower ul>li:nth-child(1) {
		margin: 0;
	}
}

.main .resident-voices .ilist_lower ul>li .ilist_in {
	background: transparent;
	padding: 0;
	border: 0;
	border-radius: 0;
}

.main .resident-voices .ilist_lower .ilist_left {
	border: 1px solid #495C28;
	border-radius: 24px 24px 0 0;
	overflow: hidden;
}

.main .resident-voices .ilist_lower .ilist_left img {
	width: 100%;
	border: 0;
}

.main .resident-voices .ilist_lower .ilist_right {
	margin-top: 0;
	padding: 16px 12px 15px;
	background-color: #CBEC8F;
	border: 1px solid #495C28;
	border-top: 0;
	border-radius: 0 0 24px 24px;
}

.main .resident-voices .ilist_lower .ilist_title {
	text-align: left;
}

.town-life .town-detail {
	/* margin-top: 48px; */
}

.town-life .town-detail p {
	margin-top: 0;
}

.town-life .town-detail .btn_iju {
	margin: 16px auto 0;
	max-width: 275px;
	width: 100%;
}

/**** ▲▲▲▲▲▲ まつぶしライフ ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ 補助金制度について ▼▼▼▼▼▼ ****/
.main .subsidy-program {
	display: none !important;
	margin: 70px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .subsidy-program h2 {
	position: relative;
	padding: 0 12px 5px;
	max-width: 324px;
	width: 100%;
	font-size: 162.5%;
	text-align: center;
}

.main .subsidy-program h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #B4D27F;
	border-radius: 2px;
}

.btn_iju {
	margin: 16px auto 0;
	max-width: 326px;
}

/**** ▲▲▲▲▲▲ 補助金制度について ▲▲▲▲▲▲ ****/


/**** ▼▼▼▼▼▼ AAA ▼▼▼▼▼▼ ****/
.main .city-sns {
	margin: 70px auto 0;
	padding: 0 12px;
	max-width: 1224px;
	width: 100%;
}

.main .city-sns h2 {
	display: none;
}

.main .city-sns .ilist_lower ul>li {
	display: flex;
	margin: 12px 12px 0 0;
	padding-left: 0;
	text-align: center;
	width: calc((100% - 48px) / 5);
}

.main .city-sns .ilist_lower ul>li:nth-child(5n) {
	margin: 12px 0 0;
}

@media only screen and (max-width: 600px) {

	.main .city-sns .ilist_lower ul>li,
	.main .city-sns .ilist_lower ul>li:nth-child(5n) {
		display: flex;
		margin: 12px 12px 0 0;
		width: calc(50% - 6px);
	}

	.main .city-sns .ilist_lower ul>li:nth-child(even) {
		margin: 12px 0 0;
	}
}

.main .city-sns .ilist_lower ul>li a {
	text-decoration: underline;
}

.main .city-sns .ilist_lower ul>li a:hover {
	text-decoration: none;
}

.main .city-sns .ilist_lower ul>li .ilist_in {
	padding: 0;
	background: transparent;
	border: 0;
	border-radius: 0;
}

.main .city-sns .ilist_lower ul>li .ilist_left {
	padding: 27px;
}

.main .city-sns .ilist_lower ul>li .ilist_left img {
	width: 54px;
	border: 0;
}

/**** ▲▲▲▲▲▲ AAA ▲▲▲▲▲▲ ****/